<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/navigationbar" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@+id/function_bar"
        android:layout_below="@+id/navigation_bar">

        <ListView
            android:id="@+id/docsize_list"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

        <LinearLayout
            android:layout_gravity="center"
            android:orientation="vertical"
            android:id="@+id/document_size_menu"
            android:background="@color/background"
            android:padding="3dp"
            android:visibility="invisible"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">

            <TextView
                android:textSize="18sp"
                android:gravity="center"
                android:id="@+id/menu_text"
                android:background="@drawable/bg_navigationbar"
                android:padding="5dp"
                android:layout_width="180dp"
                android:layout_height="45dp"
                android:layout_marginBottom="5dp"
                android:singleLine="true" />

            <Button
                android:id="@+id/select_button"
                android:text="@string/docsize_select"
                style="@style/DocumentSizeButton" />

            <Button
                android:id="@+id/edit_button"
                android:text="@string/docsize_edit"
                style="@style/DocumentSizeButton" />

            <Button
                android:id="@+id/delete_button"
                android:text="@string/docsize_delete"
                style="@style/DocumentSizeButton" />
        </LinearLayout>
    </FrameLayout>

    <LinearLayout
        android:id="@+id/function_bar"
        style="@style/FunctionBar">

        <Button
            android:id="@+id/add_button"
            android:text="@string/add_button"
            style="@style/FunctionButton.Normal" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1" />

        <Button
            android:id="@+id/clear_button"
            android:text="@string/clear_button"
            style="@style/FunctionButton.Normal" />
    </LinearLayout>
</RelativeLayout>
